» Ubuntu » Пакети

Error

two or more packages specified (obexd quantal)